Skip to main content
GET
Get a milestone's contract

Headers

Authorization
enum<string>
default:NONE
required

Reserved for PCX-managed applications. External API integrations must always send the literal string NONE — this is the only accepted value.

Available options:
NONE
Example:

"NONE"

X-Api-Key
string
default:NONE
required

Your API key. This is the only supported credential.

Example:

"pcx_abc123_xxxx"

Path Parameters

escrow_id
string
required
milestone_id
string
required

Response

Contract record for the milestone

status
enum<string>
Available options:
success,
error
Example:

"success"

message
string
data
object